## libhtml-treebuilder-xpath-perl 0.12

=== debian/changelog ===
libhtml-treebuilder-xpath-perl (0.12-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use minimal debian/rules.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes; refer to "Debian systems" instead of
    "Debian GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Oct 2010 16:23:40 +0200

libhtml-treebuilder-xpath-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Removed quilt patch as this issue is fixed upstream :-)
    (Closes: RT#46203)
    -> Remove README.source and quilt-related stuff
  * Upstream has updated docs
  * Added new dependencies for XML::XPathEngine
  * Upgraded to Standards-Version 3.8.1
  * Added machine-readable copyright file
  * Forwarded patch upstream (see RT#46203)
  * Clarified the description

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Jonathan Yu <frequency@cpan.org>  Tue, 19 May 2009 12:26:18 -0400

libhtml-treebuilder-xpath-perl (0.09-3) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #468038).
  * debian/watch: improved regexp for matching upstream releases.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 22:01:28 +0100

libhtml-treebuilder-xpath-perl (0.09-2) unstable; urgency=medium

  * Fix depends: s/xmlpath/xpath/.
    Urgency medium, as the package is uninstallable.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Dec 2007 09:49:05 +0200

libhtml-treebuilder-xpath-perl (0.09-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * Initial Release. (closes: #441850).

 -- Damyan Ivanov <dmn@debian.org>  Tue, 04 Dec 2007 22:52:35 +0200
