=== debian/control ===
Source: libhtml-treebuilder-xpath-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libhtml-tree-perl,
 libtest-pod-coverage-perl, libxml-xpathengine-perl (>= 0.12)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-treebuilder-xpath-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-treebuilder-xpath-perl/
Homepage: http://search.cpan.org/dist/HTML-TreeBuilder-XPath/

Package: libhtml-treebuilder-xpath-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-tree-perl,
 libxml-xpathengine-perl (>= 0.12)
Description: Perl module to add XPath support to HTML::TreeBuilder
 HTML::TreeBuilder::XPath is a drop-in replacement for HTML::TreeBuilder (see
 libhtml-treebuilder-perl) that adds typical XPath methods, making it easy to
 query a document and extract information about nodes and values.
 .
 It is also capable of generating two representations of the XML output: a
 compact version, intended for machine readable output and minimal space
 requirements (in terms of disk space and network bandwidth); and a human
 readable, indented version.
