## libhtml-treebuilder-xpath-perl 0.13

=== debian/changelog ===
libhtml-treebuilder-xpath-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 00:17:16 +0200
