=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-treebuilder-xpath-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-treebuilder-xpath-perl/
 Homepage: http://search.cpan.org/dist/HTML-TreeBuilder-XPath/
