## libhtml-treebuilder-xpath-perl 0.14

=== debian/changelog ===
libhtml-treebuilder-xpath-perl (0.14-2) unstable; urgency=low

  * Team upload.
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2025 23:24:44 +0200

libhtml-treebuilder-xpath-perl (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:33 +0100

libhtml-treebuilder-xpath-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 01 Oct 2011 14:19:27 +0200
