=== debian/control ===
Source: libhtml-treebuilder-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libhtml-tree-perl,
                     libtest-pod-coverage-perl,
                     libxml-xpathengine-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-treebuilder-xpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-treebuilder-xpath-perl.git
Homepage: https://metacpan.org/release/HTML-TreeBuilder-XPath

Package: libhtml-treebuilder-xpath-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-tree-perl,
         libxml-xpathengine-perl
Description: Perl module to add XPath support to HTML::TreeBuilder
 HTML::TreeBuilder::XPath is a drop-in replacement for HTML::TreeBuilder (see
 libhtml-treebuilder-perl) that adds typical XPath methods, making it easy to
 query a document and extract information about nodes and values.
 .
 It is also capable of generating two representations of the XML output: a
 compact version, intended for machine readable output and minimal space
 requirements (in terms of disk space and network bandwidth); and a human
 readable, indented version.
