=== debian/watch ===
version=4
https://metacpan.org/release/HTML-TreeBuilder-XPath .*/HTML-TreeBuilder-XPath-v?@ANY_VERSION@@ARCHIVE_EXT@$
